@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

margin: 0;
padding: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

body {
	background-color:#000;
	background-image: url(images/black_diagonal_stripes_seamless_background_pattern.jpg);
	background-repeat: repeat;
}

#right2 {
	float: right;
	width: 450px;
	margin-right: 30px;
}
#container {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	overflow: hidden;
	font-family: Helvetica, Arial, sans-serif;
	background-repeat: repeat;
	background-color: #ef3e30;
}
#header {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(images/new_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: ef3e30;
	overflow: hidden;
	
}
#bottomleft {
	float: left;
	width: 400px;
	margin-left: 40px;
	margin-bottom: 10px;
}
.white {
	color: #FFF;
}
#nav {
	width: 1010px;
	height: 35px;
	font-family: Corben, sans-serif;
	font-weight: bold;
	font-size:14.5px;
	text-align: center;
	background-repeat: no-repeat;
	color: #FDF035;
	padding-top: 14px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/new_nav.jpg);
	padding-left: 20px;
}
#container #nav img2 {
	margin-left: -4px;
}
#container #nav img {
	margin-left: -4px;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	width: 1030px;
}
#left {
	margin-bottom: 20px;
	width: 360px;
	float: left;
	padding-left: 40px;
	margin-top: 32px;
	text-align: center;
}
#form {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #ffe751;
}
.center {
	text-align: center;
}
#content2 {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	background-position: top;
	background-color: ef3e30;
	overflow: hidden;
	background: rgb(255,231,81); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTc1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjNlMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,231,81,1) 0%, rgba(239,62,48,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,231,81,1)), color-stop(100%,rgba(239,62,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,231,81,1) 0%,rgba(239,62,48,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,231,81,1) 0%,rgba(239,62,48,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,231,81,1) 0%,rgba(239,62,48,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,231,81,1) 0%,rgba(239,62,48,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe751', endColorstr='#ef3e30',GradientType=0 ); /* IE6-8 */
}
#content3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #000;
	width: 1030px;
	margin-top: -6px;
	margin-right: auto;
	margin-left: auto;
}
#right {
	float: right;
	margin-right: 40px;
	width: 560px;
	margin-top: 9px;
	color: #000;
	font-size: 18px;
}
#left2 {
	margin-left: 50px;
	margin-bottom: 20px;
	width: 390px;
	background-image: url(images/transp.png);
	background-repeat: repeat;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 15px;
}
#dudes {
	border: thin solid #000;
}
#trumpedit {
	border: thin solid #CCC;
}
#webgraphic {
	border: thin solid #CCC;
}
#hiresleft {
	float: left;
	width: 300px;
	margin-left: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
}
#hiresleft a{
	text-decoration:none;
	color: #FFFF00;
}
#hiresleft a:hover{
	text-decoration: underline;
	color: #FFFF00;
	
}

#admat {
	border: thin solid #FFF;
}
#poster {
	border: thin solid #CCC;
}
#content4 {
	background-color: #000;
	background-image: url(images/speaker_bg.jpg);
	background-repeat: no-repeat;
	height: 750px;
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -6px;
}
#bottom {
	width: 1030px;
	text-align: center;
	color: #fff200;
	background-color: ;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
}
#mstlink {
	border: 0.2px solid #FFF;
}
#bmnlink {
	margin-right: 6px;
}
#bottomright {
	float: left;
	width: 420px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: 106px;
}
#hiresright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	float: right;
	width: 300px;
	text-align: center;
	margin-right: 40px;
	}
#hiresright a{
	text-decoration:none;
	color: #FFFF00;
}
#hiresright a:hover{
	text-decoration: underline;
	color: #FFFF00;
	
}

#hiresright2 {
	float: left;
	width: 300px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	margin-left: 18px;
	height: 425px;
}


#hiresright2 a{
	text-decoration:none;
	color: #FFFF00;
}
#hiresright2 a:hover{
	text-decoration: underline;
	color: #FFFF00;
}
#container #content4 a {
	color: #FFF;
	text-decoration:none;
}
#container #content5 a:hover {
	color: #FFF;
	text-decoration: underline;
}
#whatif {
	float: right;
	width: 400px;
	margin-right: 50px;
	margin-top: 50px;
	background-image: url(images/transp.png);
	background-repeat: repeat;
	padding: 25px;
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	height: 237px;
}
.buttonpadding {
	padding-top: 4px;
	padding-bottom: 4px;

}#content5 {
	background-image: url(images/speaker_bg.jpg);
	background-repeat: no-repeat;
	height: 600px;
	background-color: #000;
}
#bottom a {
	color:#fff200;
	text-decoration:none;
}
#bottom a:hover { 
	color: #fff200;
	text-decoration:underline;
}
	
#container #content5 a {
	color: #fff200;
	text-decoration:none;
}#nav ul li {
	display: inline;
	margin-right: 42px;
}
#nav ul li a {
	color: #fff200;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #ef3e30;
}
h3 {
	font-size: 17px;
	font-family: Corben;
	font-weight: bold;
	color: #000000;
}
h1 {
	font-size: 23px;
	font-family: Corben;
	font-weight: bold;
	color: #000000;
	line-height: 27px;
}
#container #content #hiresindi img {
	margin-right: 15px;
	margin-left: 15px;
	border: 2px solid #FFF;
}
#hiresindi {
	width: 990px;
	margin-top: 10px;
	float: right;
	padding-left: 38px;
}
#container #content #hiresindi div a #band {
	margin-left: -20px;
}
#container #content #hiresindi div a #band2 {
	margin-left: 30px;
}
.reddish {
	color: #ef3e30;
}
h4 {
	font-weight: bold;
	font-size: 17px;
}
.italic {
	font-style: italic;
	color:#FF0000;
}
strong {
	
}strong {
	font-weight: bold;
}
#signup {
	text-align: center;
	float: left;
	width: 360px;
	margin-top: -500px;
	padding-left:40px;
	z-index: -500;
}
.cooper {
	font-family: Corben, sans-serif;
	font-weight: bold;
	font-size:21px;
}
em {
	font-style:italic;
}
.cooper2 {
	font-family: Corben, sans-serif;
	font-weight: bold;
	font-size:18px;
}
#container #content .center audio {
	margin-top: -5px;
}
h2 {
	font-size: 19px;
	font-family: Corben;
	font-weight: bold;
	color: #000000;
	line-height: 23px;
}
#container #content #right div div {
	font-size: 23px;
	line-height: 28px;
}
.up {
	margin-top: -6px;
}
#container #content #right div a {
	color: #FEDB31;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#container #content #right div a:hover {
	color: #000000;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.uppy {
	margin-top: -15px;
}
#audio {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
.leftaud {
	float: left;
	width: 430px;
	text-align: center;
	padding-left: 85px;
}
.rightaud {
	float: left;
	width: 430px;
	text-align: center;
	padding-right: 85px;
}
#container #content .center iframe {
	margin-top: 65px;
}
